@import url("/common/slimbox-2.05/css/slimbox2.css");

/* Product Page specific global styles */

.productdetailstitle a {
  color: #005353;
  text-decoration: underline;
}

.productdetailstitle  {
	padding: 0;
	margin: 0 0 5px 0;
	clear: both;
}

.productdetailstitle h2 {
  font-size: 1.5em;
}

.pp-navbar.pp-product {
	float: left;	
}

.pp-navbar.pp-composer {
	float: right;	
}

.pp-navbar > ul {
	padding: 0;
	text-align: center;
	list-style-type: none;
	font-size: 0.9em;
	font-weight: bold;
}

.pp-navbar > ul > li {
	float: left;
}

.pp-navbar > ul > li + li {
	margin-left: 2px;
}

.pp-navbar a {
	display: block;
	line-height: 20px;
	text-decoration: none !important;
	color: #fff !important;
	border-radius: 3px;
	padding: 0 5px;
}

.pp-navbar.pp-product a {
	width: 85px;
}



.priceandcodes {
	width: 30%;
	float: right;
	clear: right;
	font-size: 1.1em;
}

.priceandcodes p.internationalcodes {
  font-size: 1em;
  text-align: right;
  clear: both;
}

.priceandcodes b {
  font-size: 1em;
}

.addtobasketbox {
	float: right;
	margin: 0 0 20px;  
}

.addtobasketbox.so-addtobasketbox {
	border-color: #EEC722;
}

.so-addtobasketbox > .addtobasketboxheader {
	background: #eec722 url("/unique/images/addtobasketbox_so_header.png") no-repeat scroll right 50%;
	border-radius: 3px 3px 0 0;
	height: 28px;
	margin: -1px -1px 0;
}

div.so-addtobasketbox .addtobasketboxheader h6 {
	margin: 0;
	padding: 6px 25px 6px 6px;
	font-size: 1em;
	color: #C00;
}

div.so-addtobasketbox .addtobasketboxheader h6 a {
	font-size: 0.8em;
	color: #C00;
}


.addtobasketbox p {
  font-size: 1.3em;
  font-weight: bold;
}

.addtobasketbox .wasprice {
  font-weight: bold;
  color: #ff0000;
}

.addtobasketbox form input[type="text"] {
  width: 4em;
  margin-left: 10px;
}

.addtobasketbox form .sr-basketbutton {
  width: 100%;
}


.addtobasketcontent {
  padding: 8px;
}

.pp-title, .pp-buynow {
	padding: 0;
	margin: 0;
}

.pp-buynow {
	font-weight: bold;
}

table.pp-table {
	width: auto;
}

table.pp-table td {
	padding: 0;
	font-size: 0.9em;
	
}

table.pp-table td.pp-img {
	width: 41px;
}

table.pp-table td.pp-plus {
	width: 20px;
	text-align: center;
}

table.pp-table td.pp-text {
	width: auto;
	padding-left: 10px;
	vertical-align: top;
}

/** Shop "perfect partner" products ***********************/

.prod-pp-main {
	font-size: 0.9em;
}

.prod-pp-main a {
	text-decoration: none;
}

.prod-pp-clear {
	clear: both;
}

.prod-pp-plus {
	text-align : center;
	font-weight: bold;
}

.prod-pp-addbundle {
	text-align: center;
}

.prod-pp-addbundle .ppwas {
	text-decoration: line-through;
}

.prod-pp-addbundle .ppnow {
	font-weight: bold;
	color: #FF0000;
}

.prod-pp-addbundle .ppsave {
	margin-left: 0.5em;
	font-size: 0.9em;
}



/* Product thumbnails for product "also by" modules */
.product-also-list .productthumbnailportrait {
        float: none;
		width: auto;
}

.product-also-list .productthumbnailportrait div.prod-desc {
	margin-left: 50px;
    width: auto;
	float: none;
}

.product-also-list .productthumbnailportrait div.prod-desc div.title {
	white-space: nowrap;
}

.product-also-list a {
	text-decoration: none;	
}

.productinformation {
	float: left;
	font-size: 1.1em;
	width: 45%;
}

div.productinformation p {
  font-size: 1em;
  width: 230px;
}

.productshot {
  margin: 0 10px 2px 0;
  float: left;
  border: 1px solid #efefef;
}

ul.special_list {
  list-style-type: none;
  padding: 0;
  margin-bottom: 5px;
}

ul.special_list li {
  border-bottom: 1px dotted #ccc; 
  padding: 4px 0 0px 0;
}

ul.special_list a {
	display: block;
	width: 16px;
	height: 16px;
	float: right;
}

ul.special_list a span {
 display: none;
}


/* Product Page Info pop-ups, AVPlayer, etc.		*/
a.pp-infoicon {
	background: url("/unique/images/icon-info-red.gif") no-repeat left center;
	padding: 1px 0 2px 20px;
}
a.pp-resourceicon {
	background: url("/unique/images/icon-resources.gif") no-repeat left center;
	padding: 1px 0 2px 20px;
}

div.pp-infopop {
	position: absolute;	
	display: none;
	z-index: 10;
}

div.pp-infopop-big {
	width: 262px;
}

div.pp-infopop-small {
	width: 177px;
}

div.pp-infopop-head {
	height: 22px;
	padding: 21px 30px 0 15px;
	color: #FFF;
	font-weight: bold;
}

div.pp-infopop-big div.pp-infopop-head {
	background: url("/unique/images/product-page/pp-infopop-big-1.png") no-repeat left bottom;
}
div.pp-infopop-small div.pp-infopop-head {
	background: url("/unique/images/product-page/pp-infopop-sm-1.png") no-repeat left bottom;
}

div.pp-infopop-head .pp-infopop-close {
	position: absolute;
	top: 22px;
	right: 11px;
	width: 12px;
	height: 12px;
	background-image: url("/unique/images/product-page/pp-infopop-closebtn.gif");
	background-repeat : no-repeat;
	background-position: center 0px;
	cursor: pointer;
}
div.pp-infopop-head .pp-infopop-close:hover {
	background-position: center -12px;
}

div.pp-infopop-big div.pp-infopop-body {
	padding: 10px 15px;
	background: url("/unique/images/product-page/pp-infopop-big-2.png") repeat-y left;
}

div.pp-infopop-small div.pp-infopop-body {
	padding: 10px 15px;
	background: url("/unique/images/product-page/pp-infopop-sm-2.png") repeat-y left;
	text-align: right;
}

div.pp-infopop-big div.pp-infopop-foot {
	height: 10px;
	background: url("/unique/images/product-page/pp-infopop-big-3.png") no-repeat;
}

div.pp-infopop-small div.pp-infopop-foot {
	height: 10px;
	background: url("/unique/images/product-page/pp-infopop-sm-3.png") no-repeat;
}

div.booseyplayer {
	display: none;
	position: absolute;
	width: 768px;
	height: 423px;
	background: url("/unique/images/player/player-bg.png") no-repeat;
	z-index: 20;
}

div.booseyplayer input.bp-close {
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 23px;
	border: 0;
	cursor: pointer;
	background: url("/unique/images/player/player-close-btn.png") no-repeat;
}

div.booseyplayer input.bp-close:hover {
	background-position: left -23px;
}

div.booseyplayer div.bp-draghandle {
	position: absolute;
	top: 16px;
	left: 45px;
	width: 708px;
	height: 28px;
	cursor: move;
}

div.booseyplayer div.bp-video {
	position: absolute;
	top: 47px;
	left: 26px;
	width: 480px;
	height: 320px;
}

div.booseyplayer div.bp-title {
	position: absolute;
	top: 379px;
	left: 27px;
	width: 417px;
	height: 17px;
	overflow : hidden;
	/* font-size: 1.1em; */
	font-weight: bold;
}

div.booseyplayer a.bp-clipinfo {
	position: absolute;
	display: block;
	top: 373px;
	left: 447px;
	width: 61px;
	height: 27px;
	display: none;
	background: url("/unique/images/player/clipinfo-btn.gif") no-repeat;
}

div.booseyplayer a.bp-clipinfo:hover {
	background-position: left -27px;
}

div.booseyplayer a.bp-clipinfo span {
	display: none;
}

div.booseyplayer div.bp-prods {
	position: absolute;
	top: 88px;
	left: 518px;
	width: 225px;
	height: 279px;
	overflow : hidden;
}

div.bp-prods div.bp-prod {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	height: 40px;
	clear: both;
	font-size: 0.9em;
}

div.bp-prod div.bp-proddesc {
	height: 30px;
	background: #FFF url("/unique/images/player/player-prod-desc.gif") repeat-x bottom;
	padding: 5px;
	overflow: hidden;	
}

div.bp-proddesc a {
	color: #000;
	text-decoration : none;
}

div.bp-proddesc a:hover {
	text-decoration: underline;
}

div.bp-prod a.bp-prodadd {
	display: block;
	float: right;
	width: 65px;
	height: 30px;
	padding: 5px 5px 5px 0;
	background: #EAC921 url("/unique/images/player/player-prod-price.gif") repeat-x;
	text-decoration : none;
	font-size: 0.8em;
	color: black;
	text-align: right;
}

div.bp-prod a.bp-prodadd:hover {
	background-position: left -40px;
}

div.bp-prod a.bp-prodadd span {
	font-size: 1.5em;
	font-weight: bold;
	color: #C00;
}

div.booseyplayer div.bp-prevnext {
	position: absolute;
	top: 373px;
	left: 516px;
	width: 229px;
	height: 27px;
}
div.bp-prevnext input.bp-prev {
	width: 115px;
	height: 27px;
	border: 0;
	cursor: pointer;
	background: url("/unique/images/player/player-prev-btn.png") no-repeat;	
}

div.bp-prevnext input.bp-next {
	width: 114px;
	height: 27px;
	border: 0;
	cursor: pointer;
	background: url("/unique/images/player/player-next-btn.png") no-repeat;		
}

div.bp-prevnext input.bp-prev:hover {
	background-position : left -27px;
}

div.bp-prevnext input.bp-next:hover {
	background-position : left -27px;
}

div.bp-prevnext input.bp-pndis, 
div.bp-prevnext input.bp-pndis:hover {
	background-position : left -54px;
	cursor: auto;
}

div.pp-review-submit {
	width: 290px;
	background: #FBFCD5 url("/unique/images/product-page/icon-submit-review.gif") no-repeat 10px 8px;
	margin-bottom: 10px;
}

div.pp-review-submit a {
	display: block;
	padding: 10px 10px 10px 70px;
	background: url("/unique/images/product-page/arrow-review-submit.gif") no-repeat 270px 10px;	
	text-decoration : none;
	font-weight: bold;
}

div.pp-review-submit a span {
	font-weight: normal;
}

div.pp-contents {
	float: left;
	width: 285px;
	padding-right: 10px;
	border-right: 1px solid #000;
	margin-right: 10px;
}

div.pp-reviews {
	float: right;
	width: 285px;
}

div.pp-contents h5,
div.pp-reviews h5 {
	font-size: 1em;
	font-weight : bold;
	margin: 0 0 10px 0;
}

p.pp-reviewtext {
	border-left: 5px solid #ECFCFE;
	padding-left: 8px;
}

p.pp-reviewname {
	text-align: right;
}

.pp-detail {
	font-size: 1.1em;	
}

.pp-detail .cmodW .cmod-light2 {
	background: url(/unique/images/cmod-row.gif) repeat-x left bottom;
	padding: 4px 8px;
	border-bottom: 1px solid #e2e2e2;
}

.cmodW h2.pp-SYHead {
	margin-bottom: 2px;
	margin-top: 8px;
}

.pp-imglink {
  display: block;
  position: relative;
}

.pp-imglink > .sr-bdsash {
  left: -1px;
  top: -1px;
}

.addtobasketbox .pp-bdinfo p {
	font-size: 0.9em;
 	font-size: 1rem;
}

.addtobasketbox .pp-bdinfo .pp-bdprice {
  color: #f00;
}
